/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_isall_num.c                                     :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: fbenneto <fbenneto@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2018/03/10 09:30:11 by fbenneto          #+#    #+#             */
/*   Updated: 2018/03/10 10:23:05 by fbenneto         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "libft.h"

int		ft_isall_num(char *s)
{
	while (*s >= '0' && *s <= '9')
		s++;
	if ((*s >= '0' && *s <= '9') || *s == 0)
		return (1);
	return (0);
}
